@charset "UTF-8";
/*======== vars =========*/
/*======== geral =========*/
body {
  font-family: 'helvetica';
  font-size: 14px;
  background-color: #191919;
  color: #FFF;
  background-image: url(../images/bg/bg_footer.png);
  background-position: bottom right;
  background-repeat: no-repeat; }

/* ========================= 
	Mixin's
========================= */
/* ========================= 
	Customização bootstrap
========================= */
@font-face {
  font-family: "bebasneuebold";
  src: url("../fonts/bebasneuebold.eot");
  src: url("../fonts/bebasneuebold.eot") format("embedded-opentype"), url("../fonts/bebasneuebold.woff2") format("woff2"), url("../fonts/bebasneuebold.woff") format("woff"), url("../fonts/bebasneuebold.ttf") format("truetype"), url("../fonts/bebasneuebold.svg#bebasneuebold") format("svg"); }

@font-face {
  font-family: "helvetica";
  src: url("../fonts/helvetica.eot");
  src: url("../fonts/helvetica.eot") format("embedded-opentype"), url("../fonts/helvetica.woff2") format("woff2"), url("../fonts/helvetica.woff") format("woff"), url("../fonts/helvetica.ttf") format("truetype"), url("../fonts/helvetica.svg#helvetica") format("svg"); }

@font-face {
  font-family: "helveticabold";
  src: url("../fonts/helveticabold.eot");
  src: url("../fonts/helveticabold.eot") format("embedded-opentype"), url("../fonts/helveticabold.woff2") format("woff2"), url("../fonts/helveticabold.woff") format("woff"), url("../fonts/helveticabold.ttf") format("truetype"), url("../fonts/helveticabold.svg#helveticabold") format("svg"); }

/* ========================= 
	componentes
========================= */
h1 {
  color: #c4161c;
  font-family: 'bebasneuebold';
  font-size: 4.2em;
  line-height: .9em;
  margin-bottom: .5em; 
}

header {
  position: relative;
  z-index: 2;
  margin-top: 5em;
   }
  header .navbar-default {
    border: none;
    background: none; }
    header .navbar-default .navbar-nav > li > a {
      color: #FFF;
      font-family: 'bebasneuebold';
      text-transform: uppercase;
      padding-right: .5em;
      font-size: 20px;
      padding-left: .5em; 
      display: block;
    }
      header .navbar-default .navbar-nav > li > a:hover, header .navbar-default .navbar-nav > li > a.active {
        color: #c4161c; }
    header .navbar-default .navbar-brand {
      display: block;
      text-indent: -999em;
      width: 215px;
      height: 62px;
      background-image: url(../images/gr/gr_five_rounds.png);
      background-position: bottom left;
      background-repeat: no-repeat; }
    header .navbar-default .navbar-right {
      border-bottom: 1px #c4161c solid; 
    }

footer {
  position: relative;
  z-index: 4; }
  footer #footer-content {
    border-top: 1px #c4161c solid;
    padding: .5em 1em 2em 1em; }
  footer .social-links {
    padding-top: .4em; }
    footer .social-links a {
      display: inline-block;
      height: 24px;
      width: 30px;
      overflow: hidden;
      text-indent: 80em; }
      footer .social-links a.insta {
        background: url(../images/ico_insta.png) center center no-repeat; }
      footer .social-links a.face {
        background: url(../images/ico_face.png) center center no-repeat; }
    footer .social-links span {
      margin-top: .1em;
      text-transform: uppercase;
      float: right;
      margin-left: .8em; }

#bannerarea-1 {
  background-color: #c4161c; }
  #bannerarea-1 img {
    width: 100%; }
  #bannerarea-1 .banner-area {
    display: none;
    position: relative; }
    #bannerarea-1 .banner-area .call {
      position: absolute;
      font-weight: bold;
      top: 5.5em;
      font-family: "bebasneuebold";
      right: 1.5em;
      width: 30%;
      line-height: 1.2em;
      font-size: 1.8em; }
    #bannerarea-1 .banner-area.active {
      display: block; }
  #bannerarea-1 #box-calendar {
    width: 100%;
    display: block;
    padding-left: 4em;
    padding-top: 3em; }
    #bannerarea-1 #box-calendar h2 {
      font-family: "bebasneuebold";
      text-transform: uppercase;
      font-weight: bold;
      font-size: 3.5em; }
    #bannerarea-1 #box-calendar table {
      margin-left: .6em; }
      #bannerarea-1 #box-calendar table th {
        text-align: right; }
      #bannerarea-1 #box-calendar table td {
        text-align: left;
        padding-left: 1em; }

#gallery-fotos {

  position: relative;
}
#gallery-fotos > div
{
  max-height: 360px;
  overflow: hidden;
}
#gallery-fotos img
{
  display: block;  
  min-height: 360px;
  width: 100%;
  height: auto;
}
#gallery-fotos a
{
  width: 24px;
  height: 24px;
  text-indent: -999em;  
  background: url(../images/logo_insta.png) center center no-repeat;
  display: block;
  position: absolute;
  bottom: 1em;
  right: 1em;
}

#backgroundcarrossel {
  background-color: #000000;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 699px; }
  #backgroundcarrossel > div {
    position: absolute;
    left: 0;
    top: 0; }
  #backgroundcarrossel .items {
    width: 100%;
    height: 699px;
    z-index: 1; }
    #backgroundcarrossel .items img {
      display: block;
      width: 1349px;
      margin: 0 auto; }
  #backgroundcarrossel .sobreposicao {
    width: 100%;
    height: 699px;
    background-image: url(../images/bg/bg_carrossel.png);
    background-position: bottom left;
    background-repeat: no-repeat;
    z-index: 2; }

.site-main {
  position: relative;
  z-index: 3;
  padding-bottom: 6em;
}

.view-breathing {
  margin-top: 7em; }

.no-breathinner div {
  padding: 0;
  margin: 0; }

/* ========================= 
	paginas
========================= */
.site-inter
{
  color: #191919;
  background-color: #fff;
}
.site-inter h1
{
  color: #fff;  
  margin-bottom: -4px;
  padding-top: .8em;
}
  .site-inter header
  {
    padding-top: 2em;
    min-height: 243px;
    margin-top: 0;
  }
  .site-inter header .tarja {

    background-color: #c4161c; 
    max-height: 100px;    
  }
  header .navbar-default .navbar-brand
  {
   margin: 1em 0 0 0; 
  }
  header .navbar-default .dropdown-toggle,
  .btn-default.active.focus, .btn-default.active:focus, .btn-default.active:hover, .btn-default:active.focus, .btn-default:active:focus, .btn-default:active:hover, .open>.dropdown-toggle.btn-default.focus, .open>.dropdown-toggle.btn-default:focus, .open>.dropdown-toggle.btn-default:hover
  {
    padding: 0;
    margin: 1em;
    font-size: 2em;
    margin-right: 0;
    background: none;    
    color: #fff;
    border: none;
  }  

  header .navbar-default .dropdown-menu.pull-right
  {
    margin-top: -10px;
    background-color: #000;    
    margin-right: 34px;
    border-radius: 0;
    color: #fff;
  }
   header .navbar-default .dropdown-menu.pull-right a
  {
   color: #fff;    
   padding: 1em;
  }
  header .navbar-default .dropdown-menu>.active>a,  header .navbar-default .dropdown-menu>.active>a:focus, header .navbar-default .dropdown-menu>.active>a:hover
  {
    background-color: #fff;
    font-weight: bold;
    color: #c4161c;
  }
  header .navbar-default .navbar-nav > li
  {
    padding: 1.6em 0 0 0;
  }
  .site-inter header .navbar-default .navbar-nav > li a
  {
    padding-right: 0;    
    padding-left: 0;
    margin-right: .5em;    
    margin-left: .5em;
    padding-bottom: 5px;
  }
    
    .site-inter  header .navbar-default .navbar-nav > li > a:hover, 
     .site-inter header .navbar-default .navbar-nav > li > a.active,
    .site-inter  header .navbar-default .navbar-nav > li.active > a {
        color: #fff;         
        background: none;
        border-bottom: 2px #fff solid;
      }    
    .site-inter  header .navbar-default .navbar-nav > li.active
      {
        background: url(../images/bg/bullet_menu.png) top center no-repeat;
      }
    
.site-inter .inner
{
  padding-top: 5em;
}
.site-inter .inner .container{
  
}
.site-inter .inner .container img
{
  width: 100%;
  display: block;
}
.site-inter .inner .container .block-text,
.site-inter .inner .container .maps
{
  padding: 2em 0;
}
.site-inter .inner .container h3,
.site-inter .inner .container .block-text strong
{
    font-family: "bebasneuebold";
    color: #c4161c;
    font-size: 28px;
}
.site-inter header
{
  background-size: cover;
  background-repeat: no-repeat;
}
.institucional header
{
  background-image: url(../images/bg_instutcional.png);  
}
.modalidades header
{
  background-image: url(../images/bg_instutcional.png);  
}
.equipe header
{
  background-image: url(../images/bg_instutcional.png);  
}
.horario header
{
  background-image: url(../images/bg_instutcional.png);  
}
.falecomagente header
{
  background-image: url(../images/bg_instutcional.png);  
}

.modalidades .site-main
{
  padding-top:  4em;
}

.modalidades .site-main .modalidade
{
  margin-bottom: 5em;
  padding-top: 4em;
  position: relative;
}
.modalidades .site-main .modalidade h2
{
  text-transform: uppercase;
  font-family: "bebasneuebold";
  color: #c4161c;
  font-size: 35px;
  border-bottom: 2px #c4161c  solid;
  text-indent: 15%;
  position: absolute;
  z-index: 10;  
  left: 10%;
  top: 1em;
}
.modalidades .site-main .modalidade h3
{
  text-transform: uppercase;
  font-family: "bebasneuebold";
  color: #c4161c;
  font-size: 35px;
  border-bottom: 2px #c4161c  solid;    
  
}
.modalidades .site-main  .modalidade.invert h2
{
  width: 88%;  
  left: 0;
  text-indent: 0;
  
}
.modalidades .site-main  .modalidade.invert img
{
  float: right;
}
.modalidades .site-main .modalidade .text
{
  padding-top: 7em;

}

.equipe .site-main
{
  padding-top:  4em;
}
.equipe .site-main .profissional
{
  margin-bottom: 5em;
  position: relative;
}
.equipe .site-main .profissional h2
{
  text-transform: uppercase;
  font-family: "bebasneuebold";
  color: #c4161c;
  font-size: 35px;
  border-bottom: 2px #c4161c  solid;
  text-indent: 11%;
  position: absolute;
  z-index: 10;  
  left: 40%;  
  margin: 0;
  padding: 0;
  top:  -2px;
}
.equipe .site-main .profissional h3
{
  text-transform: uppercase;
  font-family: "bebasneuebold";
  color: #c4161c;
  font-size: 35px;
  border-bottom: 2px #c4161c  solid;    
}
.equipe .site-main .profissional .text
{
  padding-top: 5em;

}
.equipe .site-main .profissional .profissional-imagem img
{
  width: 100%;
}
.horario .site-main
{
  padding-top:  4em;
}
.horario .site-main table
{
  width: 100%;
}
.horario .site-main table th
{
  font-family: 'helvetica';
  color: #c4161c;
  text-align: right;
  padding-right: 1em;
}
.horario .site-main .container > .row
{
  margin-top:  4em;
}
.horario .site-main .calendar
{
  background-image: url(../images/calendar.png);  
  display: block;
  width: 40px;
  height: 36px;
}
.horario .site-main h2
{
  color: #c4161c;
  margin-bottom: .8em;
  font-family: "bebasneuebold";  
  font-size: 35px;
}
.falecomagente .site-main
{
  padding-top:  4em;
}
.falecomagente .block-text
{
  padding-bottom: 4em;
}
.falecomagente form
{
  padding-bottom: 4em;
}
.falecomagente .block-text strong,
.falecomagente .block-text a
{  
  color: #c4161c;   
}
.falecomagente .btn-danger
{
  background-color: #c4161c;
  min-width: 150px;
  border-radius: 0;
  text-transform: uppercase;
}
.falecomagente textarea
{
  min-height: 100px;
}
#localizacao h3
{
  font-family: "bebasneuebold";
  color: #c4161c;
  font-size: 28px; 
}

@media (max-width: 768px)
{
  #gallery-fotos > div,
  #gallery-fotos img {   
    max-height: 200px;   
    min-height: 200px;
  }
  .view-breathing {
    margin-top: 2em; 
  }

  .modalidades .site-main,
  .equipe .site-main,
  .horario .site-main,
  .falecomagente .site-main
  {
    
    margin-top:  0;
  }
  .navbar-right {
    float: right!important;
    margin-right: -44px;
  }  
  .site-inter .inner
  {
    padding-top: 0;
  }
  .modalidades .site-main .modalidade
  {
    padding-top: 0;
  }

}

@media (max-width: 994px)
{
  .navbar-right {
   margin-right: -50px;
  }
  .modalidades .site-main .modalidade img
  {
    margin-bottom: 2em;
  }

}
@media (max-width: 480px)
{
  .site-inter .inner .container img
  {
    display: block;
    margin-bottom: 2em;
  }
  header{
        z-index: 100;
    margin-top: 0;
  }  
  h1 {    
    font-size: 3em;
  }
  #bannerarea-1 .banner-area .call
  {
    display: none;
  }
  #bannerarea-1 #box-calendar
  {
    padding-left: 2em;
    padding-top: 1.5em;
    padding-bottom: 2.5em;
  }
}
